Skip to main content
DELETE
/
campaigns
/
{id}
/
contacts
/
{contact_id}
cURL
curl --request DELETE \
  --url https://api.altur.io/api/v1.0/campaigns/{id}/contacts/{contact_id} \
  --header 'Authorization: <api-key>'
{
  "error": 123,
  "message": "<string>"
}
Rate Limit: 12 requests per second
Only contacts in queue or failed status can be deleted. Anything further along the lifecycle (sending, sent, answered, etc.) returns 409 CONTACT_NOT_DELETABLE.

Examples

curl -X DELETE "https://api.altur.io/api/v1.0/campaigns/1234/contacts/42" \
  -H "Authorization: api-key YOUR_API_SECRET_KEY"

Authorizations

Authorization
string
header
required

Add api-key YOUR_API_SECRET_KEY as the value of the Authorization header.

Path Parameters

id
integer
required

The identifier of the Campaign

contact_id
integer
required

The identifier of the contact within the Campaign

Response

Contact deleted successfully